/* CSS3 *******************************************************************************************************************************************************/
/* Transform **************************************************************************************************************************************************/
/* Transition *************************************************************************************************************************************************/
/* IE Filter **************************************************************************************************************************************************/
/* .mx-font 1 *************************************************************************************************************************************************/
/* .mx-font 2 *************************************************************************************************************************************************/
/* .mx-font 3 *************************************************************************************************************************************************/
/* .mx-font 4 *************************************************************************************************************************************************/
/* .mx-font 5 *************************************************************************************************************************************************/
/* fxRotateMinute *********************************************************************************************************************************************/
@-o-keyframes fxRotateMinute {
  from {
    -o-transform: rotate(0);
  }
  to {
    -o-transform: rotate(1turn);
  }
}
@-moz-keyframes fxRotateMinute {
  from {
    -moz-transform: rotate(0);
  }
  to {
    -moz-transform: rotate(1turn);
  }
}
@-webkit-keyframes fxRotateMinute {
  from {
    -webkit-transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(1turn);
  }
}
@keyframes fxRotateMinute {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
/* fxRotateHour ***********************************************************************************************************************************************/
@-o-keyframes fxRotateHour {
  from {
    -o-transform: rotate(0.25turn);
  }
  to {
    -o-transform: rotate(1.25turn);
  }
}
@-moz-keyframes fxRotateHour {
  from {
    -moz-transform: rotate(0.25turn);
  }
  to {
    -moz-transform: rotate(1.25turn);
  }
}
@-webkit-keyframes fxRotateHour {
  from {
    -webkit-transform: rotate(0.25turn);
  }
  to {
    -webkit-transform: rotate(1.25turn);
  }
}
@keyframes fxRotateHour {
  from {
    transform: rotate(0.25turn);
  }
  to {
    transform: rotate(1.25turn);
  }
}
/* .b-index-banner ********************************************************************************************************************************************/
.b-index-bnn {
  position: relative;
  z-index: 0;
  background: #2fc7f7;
  color: #ffffff;
  text-align: center;
  overflow: hidden;
  /*&:after {
        content: ' ';
        background: url(/bitrix/templates/b24_new/img/bnn/overlay.png) 50% 0 no-repeat;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }*/
}
.b-index-bnn .e-bitrix {
  background: url(/bitrix/templates/b24_new/img/bnn/bitrix.png) 0 0 no-repeat;
  width: 142px;
  height: 142px;
  position: absolute;
  z-index: 100;
  top: 0;
  right: 0;
}
.b-index-bnn .gl-wrap {
  height: 552px;
  padding: 31px 0 0;
}
.b-index-bnn h2 {
  margin-bottom: 7px;
  color: #ffffff;
}
.b-index-bnn h2 a {
  color: inherit;
}
.b-index-bnn h2 a:hover {
  color: #caf1fd;
}
.b-index-bnn.m-transition .b-carousel > li,
.b-index-bnn.m-transition .b-carousel > li i {
  -o-transition: background-image 0.5s;
  -moz-transition: background-image 0.5s;
  -webkit-transition: background-image 0.5s;
  transition: background-image 0.5s;
}
.b-index-bnn .js-ie-fix,
.b-index-bnn .js-ie-fix-list > li {
  z-index: 0;
}
.b-index-bnn .js-ie-fix > i.ie,
.b-index-bnn .js-ie-fix-list > li > i.ie {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -100;
  display: block;
}
.b-index-bnn.m-ready .r-details,
.b-index-bnn.m-ready .b-carousel {
  display: block;
}
/* .b-loader **************************************************************************************************************************************************/
.b-load-gap {
  width: 973px;
  height: 453px;
  position: absolute;
  left: 50%;
  bottom: 0;
  background: #2fc7f7 url(/bitrix/templates/b24_new/img/main/loader-gap.jpg);
  margin-left: -487px;
  z-index: 10;
}
.b-loader {
  width: 29px;
  height: 29px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  position: absolute;
  z-index: 60;
  top: 274px;
  left: 50%;
  margin-left: -102px;
}
.b-loader > span {
  position: absolute;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 500;
  font-size: 20px;
  color: #fff;
  white-space: nowrap;
  left: 46px;
  top: 2px;
}
.b-loader:before,
.b-loader:after {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  z-index: 100;
}
.b-loader:before {
  -o-animation: fxRotateMinute 500ms linear infinite;
  -moz-animation: fxRotateMinute 500ms linear infinite;
  -webkit-animation: fxRotateMinute 500ms linear infinite;
  animation: fxRotateMinute 500ms linear infinite;
  background-image: url(/bitrix/templates/b24_new/img/main/loader-arrow-min.png);
}
.b-loader:after {
  -o-animation: fxRotateHour 3000ms linear infinite;
  -moz-animation: fxRotateHour 3000ms linear infinite;
  -webkit-animation: fxRotateHour 3000ms linear infinite;
  animation: fxRotateHour 3000ms linear infinite;
  background-image: url(/bitrix/templates/b24_new/img/main/loader-arrow-h.png);
}
html.ie8 .b-loader,
html.ie9 .b-loader,
html.presto .b-loader {
  display: none;
}
/* .b-index-banner .r-details *********************************************************************************************************************************/
.b-index-bnn .r-details {
  border-radius: 50% 50% 0 0;
  background: url(/bitrix/templates/b24_new/img/shared/transparent.png);
  width: 600px;
  height: 300px;
  position: absolute;
  z-index: 50;
  bottom: 0;
  left: 50%;
  margin-left: -300px;
  text-align: center;
}
.b-index-bnn .r-details .e-button {
  font-size: 19px;
  line-height: 24px;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 500;
  color: #ffffff;
  border-radius: 34px;
  behavior: url(PIE.htc);
  -pie-watch-ancestors: 2;
  display: inline-block;
  position: relative;
  top: 160px;
  opacity: 0;
  padding: 22px 66px 22px 46px;
  background: #2fc7f7;
  background: rgba(47, 199, 247, 0.9);
}
.b-index-bnn .r-details .e-button:after {
  content: ' ';
  background: url(/bitrix/templates/b24_new/img/shared/icons.png) 0 -750px no-repeat;
  width: 9px;
  height: 14px;
  position: absolute;
  top: 50%;
  right: 38px;
  margin-top: -6px;
}
.b-index-bnn .r-details .e-button:hover {
  background: #68ddff;
  background: rgba(104, 221, 255, 0.9);
}
.b-index-bnn .r-details:hover .e-button {
  opacity: 1;
}
html.ie8 .b-index-bnn .r-details .e-button {
  opacity: 1;
  visibility: hidden;
}
html.ie8 .b-index-bnn .r-details:hover .e-button {
  visibility: visible;
}
/* .b-index-banner .r-free ************************************************************************************************************************************/
.b-index-bnn .r-free {
  font-size: 10px;
  line-height: 13px;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 400;
  color: #ffffff;
  border-radius: 19px;
  behavior: url(PIE.htc);
  -o-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  text-transform: uppercase;
  text-align: left;
  position: absolute;
  bottom: 30px;
  right: -30px;
  height: 26px;
  background: #28a9d2;
  padding: 6px 5px 6px 33px;
  display: none;
  overflow: hidden;
}
.b-index-bnn .r-free .e-num {
  font-size: 17px;
  line-height: 28px;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
  color: #28a9d2;
  font-weight: 700;
  border-radius: 50%;
  behavior: url(PIE.htc);
  -o-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -o-transition-property: color, border-color;
  -moz-transition-property: color, border-color;
  -webkit-transition-property: color, border-color;
  transition-property: color, border-color;
  border: 5px solid #28a9d2;
  position: absolute;
  top: 0;
  left: 0;
  width: 26px;
  height: 28px;
  padding: 0 2px 0 0;
  background: #ffffff;
  text-align: center;
}
.b-index-bnn .r-free .e-text {
  display: block;
  float: right;
  padding: 0 19px 0 10px;
}
.b-index-bnn .r-free:hover {
  background: #0d799b;
}
.b-index-bnn .r-free:hover .e-num {
  border-color: #0d799b;
  color: #0d799b;
}
/* .b-index-banner .r-menu ************************************************************************************************************************************/
.b-index-bnn .r-menu {
  position: relative;
  z-index: 101;
  margin: 0 auto;
  display: inline-block;
}
.b-index-bnn .r-menu:after {
  content: ' ';
  display: block;
  clear: both;
}
.b-index-bnn .r-menu li {
  font-size: 14px;
  line-height: 16px;
  color: #00518f;
  font-weight: bold;
  float: left;
}
.b-index-bnn .r-menu li + li {
  margin-left: 1px;
}
.b-index-bnn .r-menu li a {
  border-radius: 16px;
  behavior: url(PIE.htc);
  -o-transition-property: color, border-color;
  -moz-transition-property: color, border-color;
  -webkit-transition-property: color, border-color;
  transition-property: color, border-color;
  -pie-watch-ancestors: 1;
  display: block;
  color: inherit;
  border: 1px solid transparent;
  padding: 6px 12px 7px;
}
.b-index-bnn .r-menu li a:hover {
  color: #0c7cae;
}
.b-index-bnn .r-menu li.is-active a {
  border-color: #9bebfb;
  color: #ffffff;
}
/* .b-index-banner .e-arrow ***********************************************************************************************************************************/
.b-index-bnn .e-arrow {
  border-radius: 50%;
  behavior: url(PIE.htc);
  position: absolute;
  top: 245px;
  width: 64px;
  height: 64px;
  background: #ffffff;
  text-indent: -9999px;
  overflow: hidden;
}
.b-index-bnn .e-arrow:before {
  content: ' ';
  background: url(/bitrix/templates/b24_new/img/shared/icons.png) 0 50px no-repeat;
  position: absolute;
  top: 18px;
  width: 15px;
  height: 26px;
}
.b-index-bnn .e-arrow.n-prev {
  left: 0;
}
.b-index-bnn .e-arrow.n-prev:before {
  background-position: 0 -100px;
  left: 22px;
}
.b-index-bnn .e-arrow.n-next {
  right: 0;
}
.b-index-bnn .e-arrow.n-next:before {
  background-position: 0 -150px;
  right: 22px;
}
.b-index-bnn .e-arrow:hover {
  background: #c1effd;
}
/* .b-index-banner .r-text ************************************************************************************************************************************/
.b-index-bnn .r-text {
  position: absolute;
  z-index: -60;
  top: 254px;
  left: 50%;
  width: 500px;
  height: 10px;
  margin-left: -250px;
  text-align: center;
}
.b-index-bnn .r-text > li {
  font-size: 19px;
  line-height: 27px;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 400;
  color: #ffffff;
  position: relative;
  width: 500px;
  height: 90px;
  vertical-align: middle;
  background: #2fc7f7;
  display: none;
}
.b-index-bnn .r-text > li.m-bold {
  font-size: 19px;
  line-height: 30px;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 500;
  top: 4px;
}
.b-index-bnn .r-text > li.m-big {
  font-size: 23px;
  line-height: 33px;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 500;
  top: -7px;
}
.b-index-bnn .r-text > li .e-heading {
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 500;
  color: #000000;
  margin: 0 0 4px;
}
/* .b-clouds **************************************************************************************************************************************************/
.b-clouds {
  position: absolute;
  z-index: -50;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.b-clouds > li {
  position: absolute;
  margin-left: 50%;
  background: no-repeat;
}
.b-clouds > li.m-type-1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/clouds/cloud-1.png);
  width: 60px;
  height: 38px;
}
.b-clouds > li.m-type-2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/clouds/cloud-2.png);
  width: 80px;
  height: 51px;
}
.b-clouds > li.m-type-3 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/clouds/cloud-3.png);
  width: 106px;
  height: 67px;
}
.b-clouds > li.n1 {
  top: 174px;
  left: 352px;
}
.b-clouds > li.n2 {
  top: 207px;
  left: -439px;
}
.b-clouds > li.n3 {
  top: 409px;
  left: 485px;
}
.b-clouds > li.n4 {
  top: 422px;
  left: -613px;
}
/* .b-carousel ************************************************************************************************************************************************/
.b-carousel {
  position: absolute;
  bottom: -27px;
  left: 50%;
  display: none;
  z-index: 9;
}
.b-carousel:before {
  content: ' ';
  background: url(/bitrix/templates/b24_new/img/bnn/path.png) no-repeat;
  width: 843px;
  height: 398px;
  position: absolute;
  z-index: 0;
  bottom: 24px;
  left: -422px;
}
.b-carousel > li {
  background: url(/bitrix/templates/b24_new/img/bnn/item.png) no-repeat;
  width: 102px;
  height: 102px;
  position: absolute;
  top: 100px;
  left: 0;
  margin: -51px 0 0 -51px;
  z-index: 100;
}
.b-carousel > li a {
  background: url(/bitrix/templates/b24_new/img/bnn/icons.png) 0 90px no-repeat;
  width: 90px;
  height: 90px;
  position: absolute;
  z-index: 70;
  top: 6px;
  left: 6px;
  z-index: 100;
}
.b-carousel > li i {
  -o-transition: background-image 0.3s;
  -moz-transition: background-image 0.3s;
  -webkit-transition: background-image 0.3s;
  transition: background-image 0.3s;
  background: 0 0 no-repeat;
  width: 105px;
  height: 160px;
  position: absolute;
  top: 2px;
  left: -1px;
  pointer-events: none;
  z-index: 100;
}
.b-carousel > li.is-active:before {
  content: '';
  width: 122px;
  height: 122px;
  background-color: transparent;
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  z-index: 9;
  -webkit-transition: border-color 0.6s;
  -moz-transition: border-color 0.6s;
  -o-transition: border-color 0.6s;
  transition: background-color 0.6s;
}
.b-carousel > li.is-active:hover:before {
  background-color: #79ddfc;
}
.b-carousel > li.is-active:after {
  content: '';
  width: 102px;
  height: 102px;
  background-image: url(/bitrix/templates/b24_new/img/bnn/item-active.png);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
}
.b-carousel > li.is-active a {
  background-image: url(/bitrix/templates/b24_new/img/bnn/icons-active.png);
}
.b-carousel > li.is-active i {
  background-image: url(/bitrix/templates/b24_new/img/bnn/item-shadow.png);
}
.b-carousel > li.n1 a {
  background-position: 0 0;
}
.b-carousel > li.n2 a {
  background-position: 0 -90px;
}
.b-carousel > li.n3 a {
  background-position: 0 -180px;
}
.b-carousel > li.n4 a {
  background-position: 0 -270px;
}
.b-carousel > li.n5 a {
  background-position: 0 -360px;
}
.b-carousel > li.n6 a {
  background-position: 0 -450px;
}
.b-carousel > li.n7 a {
  background-position: 0 -540px;
}
.b-carousel > li.n8 a {
  background-position: 0 -630px;
}
.b-carousel > li.n9 a {
  background-position: 0 -720px;
}
.b-carousel > li.n10 a {
  background-position: 0 -810px;
}
.b-carousel > li.n11 a {
  background-position: 0 -900px;
}
.b-carousel > li.n12 a {
  background-position: 0 -990px;
}
.b-carousel > li.n13 a {
  background-position: 0 -1080px;
}
/* .b-banner-list *********************************************************************************************************************************************/
.b-bnn-list {
  position: absolute;
  z-index: 7;
  bottom: 0;
  left: 50%;
}
.b-bnn-list > li {
  -ms-transform-origin: 50% -127.36px;
  -o-transform-origin: 50% -127.36px;
  -moz-transform-origin: 50% -127.36px;
  -webkit-transform-origin: 50% -127.36px;
  transform-origin: 50% -127.36px;
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 50%;
}
.b-bnn-list > li * {
  background: 50% 50% no-repeat;
  position: absolute;
  left: 50%;
}
/* .b-banner-list > li.n1 *************************************************************************************************************************************/
.b-bnn-list > li.n1 .r-list {
  z-index: 0;
  bottom: 0;
}
.b-bnn-list > li.n1 .r-list > li {
  bottom: 0;
  margin-bottom: -240px;
  visibility: hidden;
}
.b-bnn-list > li.n1 .r-list > li.n1 {
  z-index: 3;
  background-image: url(/bitrix/templates/b24_new/img/bnn/1/img-1.png?1);
  width: 407px;
  height: 240px;
  left: -200px;
}
.b-bnn-list > li.n1 .r-list > li.n2 {
  z-index: 2;
  background-image: url(/bitrix/templates/b24_new/img/bnn/1/img-2.png?1);
  width: 253px;
  height: 141px;
  left: -301px;
  margin-left: 180px;
}
.b-bnn-list > li.n1 .r-list > li.n3 {
  z-index: 1;
  background-image: url(/bitrix/templates/b24_new/img/bnn/1/img-3.png?1);
  width: 229px;
  height: 141px;
  left: 80px;
  margin-left: -190px;
}
/* .b-banner-list > li.n2 *************************************************************************************************************************************/
.b-bnn-list > li.n2 .e-dots {
  background-image: url(/bitrix/templates/b24_new/img/bnn/2/dots.png);
  width: 43px;
  height: 10px;
  bottom: 183px;
  left: -243px;
  visibility: hidden;
}
.b-bnn-list > li.n2 .r-circle {
  bottom: 0;
  z-index: -10;
}
.b-bnn-list > li.n2 .r-circle > li {
  visibility: hidden;
}
.b-bnn-list > li.n2 .r-circle > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/2/circle-1.png);
  width: 141px;
  height: 140px;
  bottom: 56px;
  left: -242px;
}
.b-bnn-list > li.n2 .r-circle > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/2/circle-2.png);
  width: 229px;
  height: 229px;
  bottom: -90px;
  left: 16px;
}
.b-bnn-list > li.n2 .r-message {
  bottom: 0;
  z-index: 0;
}
.b-bnn-list > li.n2 .r-message > li {
  overflow: hidden;
  visibility: hidden;
}
.b-bnn-list > li.n2 .r-message > li.n1 {
  z-index: 1;
  background-image: url(/bitrix/templates/b24_new/img/bnn/2/message.png);
  width: 398px;
  height: 136px;
  bottom: 97px;
  left: -192px;
}
.b-bnn-list > li.n2 .r-message > li.n1 .r-like {
  top: 106px;
  left: 126px;
}
.b-bnn-list > li.n2 .r-message > li.n1 .r-like > li {
  top: 0;
  left: 0;
  background: #ffffff url(/bitrix/templates/b24_new/img/bnn/2/like-icon.png);
  width: 7px;
  height: 8px;
  visibility: hidden;
}
.b-bnn-list > li.n2 .r-message > li.n1 .r-like > li.n1 {
  background-position: -10px 0;
}
.b-bnn-list > li.n2 .r-message > li.n1 .r-like > li.n2 {
  background-position: -20px 0;
}
.b-bnn-list > li.n2 .r-message > li.n1 .e-like-popup {
  background-image: url(/bitrix/templates/b24_new/img/bnn/2/like-popup.png);
  width: 151px;
  height: 89px;
  top: 45px;
  left: 93px;
  visibility: hidden;
}
.b-bnn-list > li.n2 .r-message > li.n2 {
  background: url(/bitrix/templates/b24_new/img/bnn/2/comment.png) no-repeat;
  width: 378px;
  height: 89px;
  top: -103px;
  left: -176px;
}
.b-bnn-list > li.n2 .r-message > li.n2 .e-like {
  background: #eaf3f8 url(/bitrix/templates/b24_new/img/bnn/2/like-icon.png) -15px -10px no-repeat;
  width: 10px;
  height: 10px;
  top: 13px;
  left: 194px;
  visibility: hidden;
}
.b-bnn-list > li.n2 .r-message > li.n2 .e-like i {
  background: #eaf3f8 url(/bitrix/templates/b24_new/img/bnn/2/like-icon.png) -10px 0 no-repeat;
  width: 7px;
  height: 8px;
  position: absolute;
  top: 1px;
  left: auto;
  right: -9px;
}
.b-bnn-list > li.n2 .r-message > li.n2 .r-comment {
  top: 65px;
  left: 181px;
}
.b-bnn-list > li.n2 .r-message > li.n2 .r-comment > li {
  position: absolute;
  top: 0;
  background: #eaf3f8 url(/bitrix/templates/b24_new/img/bnn/2/comment-icon.png) 18px 0 no-repeat;
  width: 18px;
  height: 18px;
  visibility: hidden;
}
.b-bnn-list > li.n2 .r-message > li.n2 .r-comment > li.n1 {
  left: 0;
  background-position: 0 0;
}
.b-bnn-list > li.n2 .r-message > li.n2 .r-comment > li.n2 {
  left: 22px;
  background-position: -22px 0;
}
.b-bnn-list > li.n2 .r-message > li.n2 .r-comment > li.n3 {
  left: 44px;
  background-position: -44px 0;
}
/* .b-banner-list > li.n3 *************************************************************************************************************************************/
.b-bnn-list > li.n3 .r-circle {
  bottom: 0;
  z-index: -10;
  visibility: hidden;
}
.b-bnn-list > li.n3 .r-circle > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/3/circle-1.png);
  width: 141px;
  height: 140px;
  bottom: 104px;
  left: 145px;
}
.b-bnn-list > li.n3 .r-circle > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/3/circle-2.png);
  width: 183px;
  height: 183px;
  bottom: -48px;
  left: -335px;
}
.b-bnn-list > li.n3 .e-chart {
  background-image: url(/bitrix/templates/b24_new/img/bnn/3/chart.png);
  width: 325px;
  height: 170px;
  bottom: 26px;
  left: 3px;
  visibility: hidden;
  margin-left: -178px;
}
.b-bnn-list > li.n3 .r-task-wnd {
  z-index: 10;
  background-image: url(/bitrix/templates/b24_new/img/bnn/3/task-list.png);
  width: 415px;
  height: 229px;
  bottom: 0;
  left: -265px;
  visibility: hidden;
  margin-bottom: -229px;
}
.b-bnn-list > li.n3 .r-task-wnd .r-counter {
  top: 20px;
  left: 91px;
}
.b-bnn-list > li.n3 .r-task-wnd .r-counter > li {
  background: #62a13d url(/bitrix/templates/b24_new/img/bnn/3/counter.png) 10px 0 no-repeat;
  width: 7px;
  height: 8px;
  top: 0;
  left: 0;
  visibility: hidden;
}
.b-bnn-list > li.n3 .r-task-wnd .r-counter > li.n1 {
  background-position: -10px 0;
}
.b-bnn-list > li.n3 .r-task-wnd .r-counter > li.n2 {
  background-position: 0 0;
}
.b-bnn-list > li.n3 .r-task-wnd .e-timer {
  background-image: url(/bitrix/templates/b24_new/img/bnn/3/timer.png);
  width: 64px;
  height: 18px;
  top: 142px;
  left: 207px;
  visibility: hidden;
}
.b-bnn-list > li.n3 .r-task-wnd .r-list {
  top: 142px;
  left: 18px;
}
.b-bnn-list > li.n3 .r-task-wnd .r-list > li {
  background: url(/bitrix/templates/b24_new/img/bnn/3/task-complete.png) 0 20px no-repeat;
  width: 381px;
  height: 20px;
  left: 0;
  visibility: hidden;
}
.b-bnn-list > li.n3 .r-task-wnd .r-list > li.n1 {
  top: 0;
  background-position: 0 0;
}
.b-bnn-list > li.n3 .r-task-wnd .r-list > li.n2 {
  top: 35px;
  background-position: 0 -20px;
}
/* .b-banner-list > li.n4 *************************************************************************************************************************************/
.b-bnn-list > li.n4 .e-dots {
  background-image: url(/bitrix/templates/b24_new/img/bnn/dots.gif);
  width: 50px;
  height: 14px;
  bottom: 97px;
  left: 176px;
  visibility: hidden;
}
.b-bnn-list > li.n4 .r-circle {
  z-index: -10;
  bottom: 0;
}
.b-bnn-list > li.n4 .r-circle > li {
  visibility: hidden;
}
.b-bnn-list > li.n4 .r-circle > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/4/circle-1.png);
  width: 134px;
  height: 133px;
  bottom: 109px;
  left: -217px;
}
.b-bnn-list > li.n4 .r-circle > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/4/circle-2.png);
  width: 229px;
  height: 229px;
  bottom: -164px;
  left: 18px;
}
.b-bnn-list > li.n4 .r-list {
  z-index: 10;
  bottom: 0;
}
.b-bnn-list > li.n4 .r-list > li {
  visibility: hidden;
}
.b-bnn-list > li.n4 .r-list > li.n1 {
  z-index: 1;
  background-image: url(/bitrix/templates/b24_new/img/bnn/4/browser.png);
  width: 376px;
  height: 202px;
  bottom: 13px;
  left: -212px;
  margin-bottom: -215px;
}
.b-bnn-list > li.n4 .r-list > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/4/tablet.png);
  width: 248px;
  height: 168px;
  bottom: 24px;
  left: -380px;
  margin-left: 151px;
}
.b-bnn-list > li.n4 .r-list > li.n3 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/4/phone.png);
  width: 95px;
  height: 175px;
  bottom: -1px;
  left: 232px;
  margin-left: -152px;
}
/* .b-banner-list > li.n5 *************************************************************************************************************************************/
.b-bnn-list > li.n5 .r-circle {
  z-index: -10;
  bottom: 0;
}
.b-bnn-list > li.n5 .r-circle > li {
  visibility: hidden;
}
.b-bnn-list > li.n5 .r-circle > li.n1 {
  z-index: 1;
  background-image: url(/bitrix/templates/b24_new/img/bnn/5/circle-1.png);
  width: 134px;
  height: 133px;
  bottom: 19px;
  left: 78px;
}
.b-bnn-list > li.n5 .r-circle > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/5/circle-2.png);
  width: 229px;
  height: 229px;
  bottom: -102px;
  left: -112px;
}
.b-bnn-list > li.n5 .e-avatar {
  background-image: url(/bitrix/templates/b24_new/img/bnn/5/circle-1.png);
  width: 134px;
  height: 133px;
  bottom: 134px;
  left: -292px;
  visibility: hidden;
  z-index: auto;
}
.b-bnn-list > li.n5 .e-avatar span {
  z-index: 2;
  background-image: url(/bitrix/templates/b24_new/img/bnn/5/avatar.png);
  width: 71px;
  height: 71px;
  top: 31px;
  left: 31px;
  visibility: hidden;
}
.b-bnn-list > li.n5 .e-file-list {
  z-index: 1;
  background: url(/bitrix/templates/b24_new/img/bnn/5/file-list.png) 0 0 no-repeat;
  width: 249px;
  height: 207px;
  top: -136px;
  left: -239px;
  visibility: hidden;
}
.b-bnn-list > li.n5 .r-menu {
  z-index: 2;
  background-image: url(/bitrix/templates/b24_new/img/bnn/5/menu.png);
  width: 414px;
  height: 64px;
  bottom: 172px;
  left: -159px;
  visibility: hidden;
}
.b-bnn-list > li.n5 .r-menu .e-button {
  background-image: url(/bitrix/templates/b24_new/img/bnn/5/button.png);
  width: 22px;
  height: 28px;
  top: 17px;
  left: 260px;
  visibility: hidden;
}
.b-bnn-list > li.n5 .r-menu .e-popup {
  background-image: url(/bitrix/templates/b24_new/img/bnn/5/popup.png);
  width: 305px;
  height: 157px;
  top: 63px;
  left: 161px;
  visibility: hidden;
}
/* .b-banner-list > li.n6 *************************************************************************************************************************************/
.b-bnn-list > li.n6 .e-circle {
  z-index: -10;
  background-image: url(/bitrix/templates/b24_new/img/bnn/6/circle.png);
  width: 165px;
  height: 165px;
  bottom: 44px;
  left: 110px;
  visibility: hidden;
}
.b-bnn-list > li.n6 .e-disk {
  background-image: url(/bitrix/templates/b24_new/img/bnn/6/disk.png);
  width: 93px;
  height: 93px;
  bottom: 68px;
  left: -99px;
  visibility: hidden;
}
.b-bnn-list > li.n6 .r-user {
  bottom: 0;
}
.b-bnn-list > li.n6 .r-user > li {
  visibility: hidden;
}
.b-bnn-list > li.n6 .r-user > li.n1 {
  z-index: 2;
  background-image: url(/bitrix/templates/b24_new/img/bnn/6/user-1.png);
  width: 137px;
  height: 152px;
  bottom: 37px;
  left: -305px;
}
.b-bnn-list > li.n6 .r-user > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/6/user-2.png);
  width: 175px;
  height: 126px;
  bottom: 106px;
  left: 49px;
}
.b-bnn-list > li.n6 .r-user > li.n3 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/6/user-3.png);
  width: 194px;
  height: 90px;
  bottom: 9px;
  left: 65px;
}
.b-bnn-list > li.n6 .r-dots {
  z-index: 0;
  bottom: 0;
}
.b-bnn-list > li.n6 .r-dots > li {
  background-image: url(/bitrix/templates/b24_new/img/bnn/dots.gif);
  width: 50px;
  height: 14px;
  visibility: hidden;
}
.b-bnn-list > li.n6 .r-dots > li.n1 {
  bottom: 108px;
  left: -165px;
}
.b-bnn-list > li.n6 .r-dots > li.n2 {
  bottom: 144px;
  left: 3px;
}
.b-bnn-list > li.n6 .r-dots > li.n3 {
  bottom: 67px;
  left: 18px;
}
.b-bnn-list > li.n6 .r-file {
  z-index: 1;
  bottom: 0;
}
.b-bnn-list > li.n6 .r-file > li {
  background-image: url(/bitrix/templates/b24_new/img/bnn/6/file.png);
  width: 55px;
  height: 63px;
  opacity: 0.66;
  visibility: hidden;
}
.b-bnn-list > li.n6 .r-file > li.n1 {
  z-index: 1;
  bottom: 37px;
  left: -49px;
  margin: 0 0 0 -174px;
}
.b-bnn-list > li.n6 .r-file > li.n2 {
  bottom: 150px;
  left: 190px;
  margin: 0 0 -113px -239px;
}
.b-bnn-list > li.n6 .r-file > li.n3 {
  bottom: 4px;
  left: 225px;
  margin: 0 0 33px -274px;
}
html.ie8 .b-bnn-list > li.n6 .r-file > li {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=66%);
}
/* .b-banner-list > li.n7 *************************************************************************************************************************************/
.b-bnn-list > li.n7 .r-circle {
  z-index: -10;
  bottom: 0;
}
.b-bnn-list > li.n7 .r-circle > li {
  visibility: hidden;
}
.b-bnn-list > li.n7 .r-circle > li.n1 {
  z-index: 1;
  background-image: url(/bitrix/templates/b24_new/img/bnn/7/user.png);
  width: 174px;
  height: 173px;
  bottom: 62px;
  left: -322px;
}
.b-bnn-list > li.n7 .r-circle > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/7/circle.png);
  width: 229px;
  height: 229px;
  bottom: -107px;
  left: -234px;
}
.b-bnn-list > li.n7 .r-popup {
  background-image: url(/bitrix/templates/b24_new/img/bnn/7/popup.png);
  width: 282px;
  height: 114px;
  bottom: 81px;
  left: -178px;
  visibility: hidden;
  margin-left: -150px;
}
.b-bnn-list > li.n7 .r-popup .e-button {
  background-image: url(/bitrix/templates/b24_new/img/bnn/7/button.png);
  width: 92px;
  height: 36px;
  position: absolute;
  top: 66px;
  left: 177px;
  visibility: hidden;
}
.b-bnn-list > li.n7 .r-calendar {
  background-image: url(/bitrix/templates/b24_new/img/bnn/7/calendar.png?1);
  width: 395px;
  height: 236px;
  bottom: 0;
  left: -127px;
  visibility: hidden;
  margin-bottom: -236px;
}
.b-bnn-list > li.n7 .r-scheduler {
  background-image: url(/bitrix/templates/b24_new/img/bnn/7/scheduler.png);
  width: 316px;
  height: 178px;
  bottom: 0;
  left: 74px;
  visibility: hidden;
}
.b-bnn-list > li.n7 .r-column {
  bottom: 0;
  left: 230px;
  margin-left: -66px;
}
.b-bnn-list > li.n7 .r-column > li {
  width: 17px;
  height: 51px;
  bottom: 0;
  left: 0;
  visibility: hidden;
}
.b-bnn-list > li.n7 .r-column > li.n1 {
  background: url(/bitrix/templates/b24_new/img/bnn/7/column-red.png);
}
.b-bnn-list > li.n7 .r-column > li.n2 {
  background: url(/bitrix/templates/b24_new/img/bnn/7/column-green.png);
}
/* .b-banner-list > li.n8 *************************************************************************************************************************************/
.b-bnn-list > li.n8 .e-type {
  background-image: url(/bitrix/templates/b24_new/img/bnn/8/type.png);
  width: 231px;
  height: 26px;
  bottom: 190px;
  left: -110px;
  visibility: hidden;
}
.b-bnn-list > li.n8 .r-circle {
  bottom: 0;
}
.b-bnn-list > li.n8 .r-circle > li {
  visibility: hidden;
}
.b-bnn-list > li.n8 .r-circle > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/8/circle-1.png);
  width: 179px;
  height: 179px;
  bottom: -106px;
  left: -347px;
}
.b-bnn-list > li.n8 .r-circle > li.n2 {
  z-index: auto;
  background-image: url(/bitrix/templates/b24_new/img/bnn/8/circle-2.png);
  width: 139px;
  height: 139px;
  bottom: 94px;
  left: -264px;
}
.b-bnn-list > li.n8 .r-circle > li.n2 .e-user {
  z-index: 10;
  background-image: url(/bitrix/templates/b24_new/img/bnn/8/user.png);
  width: 93px;
  height: 93px;
  top: 23px;
  left: 24px;
  visibility: hidden;
}
.b-bnn-list > li.n8 .r-circle > li.n3 {
  z-index: 10;
  background-image: url(/bitrix/templates/b24_new/img/bnn/8/yandex.png);
  width: 253px;
  height: 251px;
  bottom: -121px;
  left: 49px;
}
.b-bnn-list > li.n8 .r-window {
  z-index: 0;
  bottom: 0;
}
.b-bnn-list > li.n8 .r-window > li {
  bottom: 0;
  visibility: hidden;
}
.b-bnn-list > li.n8 .r-window > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/8/window-2.png?1);
  width: 246px;
  height: 123px;
  left: -276px;
  margin-bottom: -123px;
}
.b-bnn-list > li.n8 .r-window > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/8/window-1.png);
  width: 405px;
  height: 173px;
  left: -192px;
  margin-bottom: -173px;
}
/* .b-banner-list > li.n9 *************************************************************************************************************************************/
.b-bnn-list > li.n9 .e-phone {
  background-image: url(/bitrix/templates/b24_new/img/bnn/9/phone.png);
  width: 99px;
  height: 175px;
  bottom: 10px;
  left: 207px;
  visibility: hidden;
  margin-left: -67px;
}
.b-bnn-list > li.n9 .r-circle {
  z-index: -10;
  bottom: 0;
}
.b-bnn-list > li.n9 .r-circle > li {
  visibility: hidden;
}
.b-bnn-list > li.n9 .r-circle > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/9/circle-1.png);
  width: 174px;
  height: 173px;
  bottom: 75px;
  left: -219px;
}
.b-bnn-list > li.n9 .r-circle > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/9/circle-2.png);
  width: 229px;
  height: 229px;
  bottom: 38px;
  left: 61px;
}
.b-bnn-list > li.n9 .r-user {
  z-index: 0;
  top: -165px;
  left: -301px;
}
.b-bnn-list > li.n9 .r-user > li {
  left: 0;
  width: 57px;
  height: 57px;
  visibility: hidden;
}
.b-bnn-list > li.n9 .r-user > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/9/user-1.png);
  top: 0;
}
.b-bnn-list > li.n9 .r-user > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/9/user-2.png);
  top: 46px;
}
.b-bnn-list > li.n9 .r-user > li.n3 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/9/user-3.png);
  top: 90px;
}
.b-bnn-list > li.n9 .r-window {
  z-index: 0;
  bottom: 0;
}
.b-bnn-list > li.n9 .r-window > li {
  visibility: hidden;
}
.b-bnn-list > li.n9 .r-window > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/9/window-1.png);
  width: 350px;
  height: 141px;
  bottom: 21px;
  left: -274px;
}
.b-bnn-list > li.n9 .r-window > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/9/window-2.png);
  width: 283px;
  height: 128px;
  bottom: 104px;
  left: -223px;
}
.b-bnn-list > li.n9 .r-window > li.n3 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/9/window-3.png);
  width: 285px;
  height: 215px;
  bottom: 6px;
  left: -46px;
}
.b-bnn-list > li.n9 .r-progress {
  top: 60px;
  left: 54px;
}
.b-bnn-list > li.n9 .r-progress > li {
  background: url(/bitrix/templates/b24_new/img/bnn/9/progress.png) 0 8px no-repeat;
  width: 85px;
  height: 8px;
  top: 0;
  left: 0;
  visibility: hidden;
}
.b-bnn-list > li.n9 .r-progress > li.n1 {
  background-position: 0 -8px;
}
.b-bnn-list > li.n9 .r-progress > li.n2 {
  background-position: 0 -16px;
}
.b-bnn-list > li.n9 .r-progress > li.n3 {
  background-position: 0 -24px;
}
/* .b-banner-list > li.n10 ************************************************************************************************************************************/
.b-bnn-list > li.n10 .r-circle {
  z-index: 0;
  bottom: 0;
}
.b-bnn-list > li.n10 .r-circle > li {
  visibility: hidden;
}
.b-bnn-list > li.n10 .r-circle > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/10/circle-1.png);
  width: 183px;
  height: 182px;
  bottom: -92px;
  left: 180px;
}
.b-bnn-list > li.n10 .r-circle > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/10/circle-2.png);
  width: 183px;
  height: 183px;
  bottom: 47px;
  left: -134px;
}
.b-bnn-list > li.n10 .r-window {
  z-index: 0;
  bottom: 0;
}
.b-bnn-list > li.n10 .r-window > li {
  bottom: 0;
  visibility: hidden;
}
.b-bnn-list > li.n10 .r-window > li.n1 {
  z-index: 1;
  background-image: url(/bitrix/templates/b24_new/img/bnn/10/window-1.png?1);
  width: 331px;
  height: 225px;
  left: -34px;
  margin-bottom: -225px;
}
.b-bnn-list > li.n10 .r-window > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/10/window-2.png?1);
  width: 187px;
  height: 141px;
  left: -120px;
  margin-left: 91px;
}
.b-bnn-list > li.n10 .e-phone {
  background-image: url(/bitrix/templates/b24_new/img/bnn/10/phone.png);
  width: 99px;
  height: 175px;
  bottom: 13px;
  left: -295px;
  visibility: hidden;
}
.b-bnn-list > li.n10 .e-dots {
  background-image: url(/bitrix/templates/b24_new/img/bnn/dots-inverse.gif);
  width: 50px;
  height: 14px;
  bottom: 110px;
  left: -195px;
  visibility: hidden;
}
/* .b-banner-list > li.n11 ************************************************************************************************************************************/
.b-bnn-list > li.n11 .r-window {
  z-index: 0;
  bottom: 0;
}
.b-bnn-list > li.n11 .r-window > li {
  visibility: hidden;
}
.b-bnn-list > li.n11 .r-window > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/11/window.png?1);
  width: 364px;
  height: 222px;
  bottom: 0;
  left: -293px;
  margin-bottom: -222px;
}
.b-bnn-list > li.n11 .r-window > li.n2 {
  z-index: 1;
  background-image: url(/bitrix/templates/b24_new/img/bnn/11/popup-1.png);
  width: 313px;
  height: 93px;
  bottom: 113px;
  left: -312px;
  margin: 0 0 -40px -35px;
}
.b-bnn-list > li.n11 .r-window > li.n3 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/11/popup-2.png);
  width: 317px;
  height: 210px;
  bottom: 0;
  left: -22px;
}
/* .b-banner-list > li.n12 ************************************************************************************************************************************/
.b-bnn-list > li.n12 .r-circle {
  z-index: -10;
  bottom: 0;
}
.b-bnn-list > li.n12 .r-circle > li {
  visibility: hidden;
}
.b-bnn-list > li.n12 .r-circle > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/12/circle-1.png);
  width: 183px;
  height: 183px;
  bottom: -92px;
  left: 130px;
}
.b-bnn-list > li.n12 .r-circle > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/12/circle-2.png);
  width: 174px;
  height: 172px;
  bottom: -58px;
  left: -154px;
}
.b-bnn-list > li.n12 .r-circle > li.n3 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/12/circle-3.png);
  width: 150px;
  height: 148px;
  bottom: 51px;
  left: -231px;
}
.b-bnn-list > li.n12 .r-phone {
  z-index: 0;
  bottom: 0;
}
.b-bnn-list > li.n12 .r-phone > li {
  visibility: hidden;
}
.b-bnn-list > li.n12 .r-phone > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/12/phone-2.png?1);
  width: 114px;
  height: 172px;
  bottom: 42px;
  left: -291px;
  margin-left: 26px;
}
.b-bnn-list > li.n12 .r-phone > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/12/phone-1.png?1);
  width: 129px;
  height: 223px;
  bottom: 9px;
  left: -246px;
  margin-left: -26px;
}
.b-bnn-list > li.n12 .e-tablet {
  background-image: url(/bitrix/templates/b24_new/img/bnn/12/tablet.png?1);
  width: 265px;
  height: 182px;
  bottom: 0;
  left: -39px;
  margin-bottom: -182px;
  visibility: hidden;
}
.b-bnn-list > li.n12 .e-platform {
  background-image: url(/bitrix/templates/b24_new/img/bnn/12/platform.png);
  width: 92px;
  height: 33px;
  bottom: 201px;
  left: -40px;
  visibility: hidden;
}
/* .b-banner-list > li.n13 ************************************************************************************************************************************/
.b-bnn-list > li.n13 .r-circle {
  z-index: -10;
  bottom: 0;
  visibility: hidden;
}
.b-bnn-list > li.n13 .r-circle > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/13/circle-1.png);
  width: 174px;
  height: 173px;
  bottom: -69px;
  left: -347px;
}
.b-bnn-list > li.n13 .r-circle > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/13/circle-2.png);
  width: 188px;
  height: 188px;
  bottom: 30px;
  left: 135px;
}
.b-bnn-list > li.n13 .r-window {
  z-index: 0;
  bottom: 0;
}
.b-bnn-list > li.n13 .r-window > li {
  visibility: hidden;
}
.b-bnn-list > li.n13 .r-window > li.n1 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/13/window-1.png?1);
  width: 388px;
  height: 166px;
  bottom: 0;
  left: -88px;
  margin-bottom: -166px;
}
.b-bnn-list > li.n13 .r-window > li.n2 {
  background-image: url(/bitrix/templates/b24_new/img/bnn/13/window-2.png?1);
  width: 420px;
  height: 212px;
  bottom: 0;
  left: -216px;
  margin-bottom: -212px;
}
.b-bnn-list > li.n13 .e-popup {
  background-image: url(/bitrix/templates/b24_new/img/bnn/13/popup.png?1);
  width: 171px;
  height: 213px;
  bottom: 17px;
  left: -318px;
  visibility: hidden;
}
